//**********//
//EXTRACELLS//
//**********//

//Items
extracells.item.storage.physical.256k.name=ME 256k瀛樺偍??冧欢
extracells.item.storage.physical.1024k.name=ME 1024k瀛樺偍??冧欢
extracells.item.storage.physical.4096k.name=ME 4096k瀛樺偍??冧欢
extracells.item.storage.physical.16384k.name=ME 16384k瀛樺偍??冧欢
extracells.item.storage.physical.container.name=ME?柟??楀?櫒
extracells.item.storage.fluid.1k.name=ME 1k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.4k.name=ME 4k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.16k.name=ME 16k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.64k.name=ME 64k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.256k.name=ME 256k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.1024k.name=ME 1024k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.4096k.name=ME 4096k娴佷?撳?樺偍??冧欢
extracells.item.storage.fluid.portable.name=ME娴佷?撲究?惡??冧欢
extracells.item.storage.gas.1k.name=ME 1k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.4k.name=ME 4k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.16k.name=ME 16k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.64k.name=ME 64k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.256k.name=ME 256k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.1024k.name=ME 1024k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.4096k.name=ME 4096k姘斾?撳?樺偍??冧欢
extracells.item.storage.gas.portable.name=ME姘斾?撲究?惡??冧欢
extracells.item.storage.component.physical.256k.name=256k ME瀛樺偍缁勪欢
extracells.item.storage.component.physical.1024k.name=1024k ME瀛樺偍缁勪欢
extracells.item.storage.component.physical.4096k.name=4096k ME瀛樺偍缁勪欢
extracells.item.storage.component.physical.16384k.name=16384k ME瀛樺偍缁勪欢
extracells.item.storage.component.fluid.1k.name=1k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.4k.name=4k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.16k.name=16k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.64k.name=64k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.256k.name=256k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.1024k.name=1024k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.fluid.4096k.name=4096k ME娴佷?撳?樺偍缁勪欢
extracells.item.storage.component.gas.1k.name=1k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.4k.name=4k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.16k.name=16k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.64k.name=64k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.256k.name=256k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.1024k.name=1024k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.component.gas.4096k.name=4096k ME姘斾?撳?樺偍缁勪欢
extracells.item.storage.casing.physical.name=楂樼骇瀛樺偍澶栧３
extracells.item.storage.casing.fluid.name=娴佷?撳?樺偍澶栧３
extracells.item.storage.casing.gas.name=姘斾?撳?樺偍澶栧３
extracells.item.terminal.fluid.wireless.name=??犵嚎ME娴佷?撶?堢
extracells.item.fluid.pattern=ME娴佷?撴ā?澘[WIP]
extracells.item.oc.upgrade.name=ME??囩骇妯″??

//Creative Tab
itemGroup.Extra_Cells=?洿澶氬?樺偍??曞??2

//Item Groups
extracells.fluid.IO=ME娴佷?撹?撳嚭/杈撳叆?荤嚎
extracells.fluid.plane=ME娴佷?撴?愬??/?牬??忛潰?澘

//Parts
extracells.part.fluid.export.name=ME娴佷?撹?撳嚭?荤嚎
extracells.part.fluid.import.name=ME娴佷?撹?撳叆?荤嚎
extracells.part.fluid.storage.name=ME娴佷?撳?樺偍?荤嚎
extracells.part.fluid.terminal.name=ME娴佷?撶?堢
extracells.part.fluid.plane.annihilation.name=ME娴佷?撶牬??忛潰?澘
extracells.part.fluid.plane.formation.name=ME娴佷?撴?愬?嬮潰?澘
extracells.part.fluid.levelemitter.name=ME娴佷?撳?戜俊?櫒
extracells.part.drive.name=ME椹卞姩?浐瀹氬櫒
extracells.part.battery.name=ME?兘??忓?曞?冨浐瀹氬櫒
extracells.part.fluid.conversion.monitor.name=ME娴佷?撲氦?崲??戞帶?櫒
extracells.part.fluid.monitor.name=ME娴佷?撳?樺偍??戞帶?櫒
extracells.part.oredict.export.name=ME?熆?吀杈撳嚭?荤嚎
extracells.part.gas.export.name=ME姘斾?撹?撳嚭?荤嚎
extracells.part.gas.import.name=ME姘斾?撹?撳叆?荤嚎
extracells.part.gas.terminal.name=ME姘斾?撶?堢

//Blocks
extracells.block.certustank=璧涚壒?柉?煶?嫳姘存Ы
extracells.block.walrus.name=娴疯薄
extracells.block.fluidcrafter.name=ME娴佷?撹?呴?嶅
extracells.block.fluidinterface.name=ME娴佷?撴帴?彛
extracells.block.fluidfiller.name=ME娴佷?撹嚜?姩瑁呭～?櫒
tile.extracells.block.vibrantchamberfluid.name=娴佷?撹?愭尟浠?
tile.extracells.block.hardmedrive.name=?槻??哅E椹卞姩?櫒[WIP]

//Tooltips and Chat-Messages
extracells.tooltip.amount=?婚??
extracells.tooltip.fluid=娴佷??
extracells.tooltip.storage.physical.types=%s/%s涓墿??佺被??嬪凡浣跨敤??
extracells.tooltip.storage.fluid.types=%s/%s涓?佷?撶被??嬪凡浣跨敤??
extracells.tooltip.storage.physical.bytes=%s/%s?墿??佸?楄?傚凡浣跨敤??
extracells.tooltip.storage.fluid.bytes=%s/%s娴佷?撳?楄?傚凡浣跨敤??
extracells.tooltip.storage.fluid.content=瀛樻??%smB??勬?佷?撱??
extracells.tooltip.storage.physical.content=瀛樻??%s涓墿??併??
extracells.tooltip.direction.0=涓?
extracells.tooltip.direction.1=涓?
extracells.tooltip.direction.2=???
extracells.tooltip.direction.3=???
extracells.tooltip.direction.4=瑗?
extracells.tooltip.direction.5=涓?
extracells.tooltip.empty1=绌?
extracells.tooltip.storage.container.0=妯″??:?斁缃ā寮?
extracells.tooltip.storage.container.1=妯″??:?浛?崲妯″??(1*1)
extracells.tooltip.storage.container.2=妯″??:?浛?崲妯″??(3*3)
extracells.tooltip.onlyblocks=浣犱?嶈兘?斁缃墿??侊?佽?湪搂4?柟??椔瀹瑰櫒涓斁?叆?柟???
extracells.tooltip.save=淇濆??
extracells.tooltip.oredict=?熆?墿璇嶅吀??嶅??
extracells.tooltip.mode=妯″??
extracells.tooltip.item=?墿???
extracells.tooltip.gas=姘斾??
extracells.tooltip.essentia=婧愯川

//Buttons
extracells.gui.craft=Craft
